Bug 1670125 - Red Hat Repositories does not show enabled repositories list with search criteria 'Enabled/Both'
Summary: Red Hat Repositories does not show enabled repositories list with search crit...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Repositories
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.5.0
Assignee: Samir Jha
QA Contact: vijsingh
URL:
Whiteboard:
: 1678306 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-28 16:15 UTC by vijsingh
Modified: 2019-11-05 22:44 UTC (History)
5 users (show)

Fixed In Version: tfm-rubygem-katello-3.10.0.24-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:39:54 UTC
Target Upstream Version:


Attachments (Terms of Use)
related screenshots (430.37 KB, application/gzip)
2019-01-28 16:20 UTC, vijsingh
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:40:02 UTC
Foreman Issue Tracker 25946 'Normal' 'Closed' 'Red Hat Repositories does not show enabled repositories list with search criteria ''Enabled/Both''' 2019-12-06 12:16:00 UTC

Description vijsingh 2019-01-28 16:15:51 UTC
Description of problem:

Red Hat Repositories does not show enabled repositories list with search criteria 'Enabled/Both'

Version-Release number of selected component (if applicable):

Satellite 6.5 snap 13

How reproducible:
Always

Steps to Reproduce:
 
1. On Satellite GUI:
  Go to 'Content => Red Hat Repositories => Enable some repositories 
   Note: Default filter type is = 'RPM'

2. In Search bar(right side) select => Enabled/Both => Click on 'Search'


Actual results:

under Enabled Repositories it shows "No enabled repositories match your search criteria."


Expected results:

Enabled repositories should show with search criteria "Enabled/Both"

Additional info:

Enabled Repositories shows if you select as below in Search

  In Search bar(right side) select => Available => Click on 'Search'

Comment 4 vijsingh 2019-01-28 16:20:02 UTC
Created attachment 1524292 [details]
related screenshots

Comment 5 Samir Jha 2019-01-30 17:12:38 UTC
Created redmine issue http://projects.theforeman.org/issues/25946 from this bug

Comment 6 Bryan Kearney 2019-02-12 17:07:47 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25946 has been resolved.

Comment 7 Ashish Humbe 2019-02-19 03:54:27 UTC
*** Bug 1678306 has been marked as a duplicate of this bug. ***

Comment 12 vijsingh 2019-03-04 12:43:05 UTC
ON_QA Verified:

Satellite snap_6.5.0_18.0

Steps:

 Content => Red Hat Repositories => Enable some repositories  In Search bar(right side) selected => Enabled/Both => Click on 'Search'

Observation:

 Able to see repositories with search criteria "Enabled/Both"

Comment 16 errata-xmlrpc 2019-05-14 12:39:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.